jboss-logging

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
-30
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2019-11-13 09:09:27
log4j
2.11.1-5.fc31
2.12.1-1.fc32
1
xmvn-connector-aether
3.0.0-27.fc32
3.1.0-1.fc32
2
xmvn-minimal
3.0.0-27.fc32
3.1.0-1.fc32
2
jackson-databind
2.10.0-1.fc32
2
jackson-core
2.10.0-1.fc32
2
xmvn-mojo
3.0.0-27.fc32
3.1.0-1.fc32
2
jackson-annotations
2.10.0-1.fc32
2
xmvn-resolve
3.0.0-27.fc32
3.1.0-1.fc32
3
xmvn-subst
3.0.0-27.fc32
3.1.0-1.fc32
3
apache-commons-collections
3.2.2-13.fc31
3.2.2-14.fc32
3
glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
3
xmvn-core
3.0.0-27.fc32
3.1.0-1.fc32
3
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
xmvn-api
3.0.0-27.fc32
3.1.0-1.fc32
3
xmvn-install
3.0.0-27.fc32
3.1.0-1.fc32
3
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
4
apache-commons-lang
2.6-25.fc31
2.6-26.fc32
4
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
4
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
4
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
4
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
4
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
B
guava20
20.0-10.fc31
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
B
complete
2019-11-09 04:16:07
plexus-utils
3.2.1-1.fc32
3.3.0-1.fc32
2
maven-lib
1:3.5.4-12.fc32
1:3.6.1-2.fc32
2
plexus-build-api
0.0.7-23.fc31
0.0.7-24.fc32
2
xalan-j2
2.7.1-40.fc31
2.7.2-1.fc32
3
glibc
2.30.9000-11.fc32
2.30.9000-17.fc32
3
zlib
1.2.11-19.fc32
1.2.11-20.fc32
3
plexus-containers-component-annotations
2.0.0-1.fc32
2.1.0-1.fc32
3
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
which
2.21-15.fc31
2.21-16.fc32
3
plexus-containers-container-default
2.0.0-1.fc32
2.1.0-1.fc32
3
plexus-io
3.1.1-1.fc31
3.2.0-1.fc32
4
krb5-libs
1.17-46.fc32
1.17-47.fc32
4
glibc-minimal-langpack
2.30.9000-11.fc32
2.30.9000-17.fc32
4
glibc-common
2.30.9000-11.fc32
2.30.9000-17.fc32
4
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
fedora-release
32-0.2
32-0.4
B
rpm
4.15.0-4.fc32
4.15.0-6.fc32
B
file-libs
5.37-7.fc32
5.37-8.fc32
B
nettle
3.5.1-3.fc31
3.5.1-4.fc32
B
rpm-build
4.15.0-4.fc32
4.15.0-6.fc32
B
pcre2
10.33-14.fc32
10.33-15.fc32
B
rpm-libs
4.15.0-4.fc32
4.15.0-6.fc32
B
fedora-release-common
32-0.2
32-0.4
B
curl
7.66.0-1.fc32
7.67.0-1.fc32
B
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
B
libssh
0.9.0-6.fc31
0.9.2-1.fc32
B
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
B
libxml2
2.9.9-6.fc32
2.9.10-1.fc32
B
binutils-gold
2.33.1-1.fc32
2.33.1-6.fc32
B
rpm-build-libs
4.15.0-4.fc32
4.15.0-6.fc32
B
file
5.37-7.fc32
5.37-8.fc32
B
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
B
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
B
redhat-rpm-config
141-2.fc32
142-1.fc32
B
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
B
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
B
binutils
2.33.1-1.fc32
2.33.1-6.fc32
B
unzip
6.0-44.fc31
6.0-45.fc32
B
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
B
complete
2019-10-20 18:45:34
java-1.8.0-openjdk-headless
1:1.8.0.232.b05-0.0.ea.fc32
1:1.8.0.232.b09-0.fc32
2
libstdc++
9.2.1-1.fc32.1
9.2.1-1.fc32.3
3
cups-libs
1:2.2.12-2.fc32
1:2.2.12-3.fc32
3
coreutils
8.31-5.fc32
8.31-6.fc32
3
java-1.8.0-openjdk-devel
1:1.8.0.232.b05-0.0.ea.fc32
1:1.8.0.232.b09-0.fc32
3
python3
3.8.0~rc1-1.fc32
3.8.0-1.fc32
3
libgcc
9.2.1-1.fc32.1
9.2.1-1.fc32.3
3
python3-libs
3.8.0~rc1-1.fc32
3.8.0-1.fc32
4
coreutils-common
8.31-5.fc32
8.31-6.fc32
4
java-1.8.0-openjdk
1:1.8.0.232.b05-0.0.ea.fc32
1:1.8.0.232.b09-0.fc32
4
rpm
4.15.0-1.fc32
4.15.0-4.fc32
B
systemd-libs
243-3.gitef67743....
243-4.gitef67743....
B
pam
1.3.1-19.fc32
1.3.1-20.fc32
B
mpfr
3.1.6-5.fc31
4.0.2-2.fc32
B
rpm-build-libs
4.15.0-1.fc32
4.15.0-4.fc32
B
rpm-build
4.15.0-1.fc32
4.15.0-4.fc32
B
gdb-minimal
8.3.50.20190924-27.fc32
9.0.50.20191018-1.fc32
B
gawk
5.0.1-5.fc32
5.0.1-6.fc32
B
rpm-libs
4.15.0-1.fc32
4.15.0-4.fc32
B
libgomp
9.2.1-1.fc32.1
9.2.1-1.fc32.3
B
complete
2019-10-15 07:15:38
maven-doxia-sitetools
1.9.1-1.fc32
1.9.1-2.fc32
2
maven-doxia-sink-api
1.9-2.fc32
1.9-3.fc32
2
plexus-utils
3.2.0-2.fc31
3.2.1-1.fc32
2
maven-compiler-plugin
3.8.1-2.fc31
3.8.1-3.fc32
2
maven-doxia-module-xhtml
1.9-2.fc32
1.9-3.fc32
3
maven-doxia-core
1.9-2.fc32
1.9-3.fc32
3
plexus-interactivity-api
1.0-0.29.alpha6.fc31
1.0-1.fc32
3
plexus-languages
0.9.10-5.fc31
1.0.3-1.fc32
3
maven-doxia-module-fml
1.9-2.fc32
1.9-3.fc32
3
maven-doxia-logging-api
1.9-2.fc32
1.9-3.fc32
3
maven-doxia-module-apt
1.9-2.fc32
1.9-3.fc32
3
maven-doxia-module-xhtml5
1.9-2.fc32
1.9-3.fc32
3
maven-doxia-module-xdoc
1.9-2.fc32
1.9-3.fc32
3
batik-util
1.11-2.fc31
maven-doxia-module-fo
1.9-2.fc32
fop
2.2-4.fc30
fontbox
2.0.16-1.fc32
apache-commons-configuration
1.10-14.fc31
avalon-framework
4.3-24.fc31
avalon-logkit
2.1-33.fc31
batik
1.11-2.fc31
jboss-interceptors-1.2-api
1.0.0-11.fc31
1.0.1-1.fc32
B
xmlgraphics-commons
2.3-2.fc31
jakarta-commons-httpclient
1:3.1-32.fc31
plexus-component-api
1.0-0.27.alpha15....
batik-css
1.11-2.fc31
2019-10-14 22:44:23
Package dependencies resolved successfuly
complete
2019-10-14 21:09:19
java-1.8.0-openjdk-headless
1:1.8.0.232.b01-0.0.ea.fc32
1:1.8.0.232.b05-0.0.ea.fc32
2
java-1.8.0-openjdk-devel
1:1.8.0.232.b01-0.0.ea.fc32
1:1.8.0.232.b05-0.0.ea.fc32
3
coreutils
8.31-4.fc31
8.31-5.fc32
3
coreutils-common
8.31-4.fc31
8.31-5.fc32
4
apache-commons-compress
1.18-7.fc32
1.19-1.fc32
4
java-1.8.0-openjdk
1:1.8.0.232.b01-0.0.ea.fc32
1:1.8.0.232.b05-0.0.ea.fc32
4
libXfixes
5.0.3-10.fc31
dejavu-sans-fonts
2.37-2.fc31
B
dejavu-fonts-common
2.37-2.fc31
B
jetty-servlet
9.4.19-2.v20190610.fc31
cairo-gobject
1.16.0-6.fc31
apiviz
1.3.2-20.fc31
libSM
1.2.3-4.fc31
shared-mime-info
1.14-1.fc32
perl-Socket
4:2.029-4.fc31
libidn
1.35-6.fc31
binutils-gold
2.32-27.fc32
2.33.1-1.fc32
B
gtk2
2.24.32-6.fc32
ed25519-java
0.3.0-4.fc31
lasi
1.1.3-1.fc32
libpaper
1.1.24-25.fc31
perl-File-Temp
1:0.230.900-439.fc31
bouncycastle
1.61-2.fc31
cairo
1.16.0-6.fc31
urw-base35-c059-fonts
20170801-13.fc31
sqlite-libs
3.30.0-1.fc32
3.30.1-1.fc32
B
graphviz
2.42.2-2.fc32
perl-Encode
4:3.01-439.fc31
libsecret
0.19.1-1.fc32
args4j
2.33-8.fc31
perl-Term-Cap
1.17-439.fc31
urw-base35-bookman-fonts
20170801-13.fc31
libwebp
1.0.3-3.fc32
perl-Pod-Usage
4:1.69-439.fc31
jgit
5.4.0-5.fc31
perl-Pod-Escapes
1:1.07-439.fc31
perl-constant
1.33-440.fc31
bouncycastle-pkix
1.61-2.fc31
buildnumber-maven-plugin
1.3-13.fc31
bsf
2.4.0-34.fc32
graphite2
1.3.13-1.fc32
jetty-io
9.4.19-2.v20190610.fc31
perl-Text-ParseWords
3.30-439.fc31
libXrandr
1.5.2-2.fc31
jbig2dec-libs
0.16-1.fc32
perl-Unicode-Normalize
1.26-439.fc31
libXcursor
1.2.0-1.fc32
less
551-2.fc31
pixman
0.38.4-1.fc32
perl-macros
4:5.30.0-446.fc32
jbigkit-libs
2.1-17.fc31
gts
0.7.6-36.20121130.fc31
perl-Text-Tabs+Wrap
2013.0523-439.fc31
perl-Storable
1:3.15-441.fc31
perl-Scalar-List-Utils
3:1.52-439.fc32
urw-base35-nimbus-sans-fonts
20170801-13.fc31
perl-podlators
1:4.12-2.fc31
git-core-doc
2.23.0-1.fc32
fipscheck
1.5.0-7.fc31
libthai
0.1.28-3.fc31
fipscheck-lib
1.5.0-7.fc31
perl-Errno
1.30-446.fc32
perl-Term-ANSIColor
4.06-440.fc31
libdatrie
0.2.9-10.fc31
adobe-mappings-cmap
20171205-6.fc31
xorg-x11-fonts-ISO8859-1-100dpi
7.5-23.fc31
file
5.37-6.fc32
5.37-7.fc32
B
git-core
2.23.0-1.fc32
bsh
2.0-15.b6.fc31
maven-scm
1.10.0-5.fc31
perl-Getopt-Long
1:2.51-1.fc31
perl-parent
1:0.237-439.fc31
openssh
8.1p1-1.fc32
openssh-clients
8.1p1-1.fc32
libxslt
1.1.33-3.fc32
1.1.33-4.fc32
B
jzlib
1.1.3-11.fc31
maven-profile
2.2.1-62.fc31
adobe-mappings-pdf
20180407-4.fc31
glassfish-servlet-api
3.1.0-17.fc31
openjpeg2
2.3.1-3.fc32
perl-threads
1:2.22-439.fc31
urw-base35-gothic-fonts
20170801-13.fc31
netpbm
10.87.00-1.fc32
gdk-pixbuf2
2.40.0-1.fc32
libijs
0.35-10.fc31
libXt
1.1.5-12.20190424gi...
harfbuzz
2.6.2-1.fc32
lcms2
2.9-6.fc31
jetty-util
9.4.19-2.v20190610.fc31
libcroco
0.6.13-2.fc31
ant-lib
1.10.6-1.fc31
maven-project
2.2.1-62.fc31
gtk-update-icon-cache
3.24.12-1.fc32
file-libs
5.37-6.fc32
5.37-7.fc32
B
perl-libs
4:5.30.0-446.fc32
urw-base35-standard-symbols-ps-fonts
20170801-13.fc31
libXmu
1.1.3-2.fc31
libXpm
3.5.12-10.fc31
perl-threads-shared
1.60-440.fc31
jline
2.14.6-5.fc31
jsch
0.1.54-10.fc31
urw-base35-nimbus-mono-ps-fonts
20170801-13.fc31
apache-sshd
1:2.2.0-2.fc31
emacs-filesystem
1:26.3-1.fc32
maven-enforcer-plugin
1.4.1-11.fc31
libimagequant
2.12.5-1.fc31
perl-TermReadKey
2.38-4.fc31
hicolor-icon-theme
0.17-7.fc31
adobe-mappings-cmap-deprecated
20171205-6.fc31
atk
2.34.1-1.fc32
maven-artifact-manager
2.2.1-62.fc31
jansi-native
1.7-9.fc31
perl-Pod-Simple
1:3.39-2.fc31
perl-File-Path
2.16-439.fc31
perl-IO
1.40-446.fc32
google-droid-sans-fonts
20120715-16.fc31
gd
2.2.5-9.fc31
jna
5.4.0-1.fc31
gdk-pixbuf2-modules
2.40.0-1.fc32
urw-base35-nimbus-roman-fonts
20170801-13.fc31
libedit
3.1-28.20190324cv...
jetty-http
9.4.19-2.v20190610.fc31
jdepend
2.9.1-21.fc31
git
2.23.0-1.fc32
perl-interpreter
4:5.30.0-446.fc32
fribidi
1.0.7-1.fc32
urw-base35-fonts-common
20170801-13.fc31
jansi
1.18-2.fc31
google-gson
2.8.2-4.fc31
librsvg2
2.46.1-1.fc32
groff-base
1.22.3-20.fc31
libgs
9.27-1.fc32
libXdamage
1.1.5-1.fc32
perl-Time-Local
2:1.280-439.fc31
perl-Carp
1.50-439.fc31
glib2
2.63.0-1.fc32
systemd-libs
243-2.gitfab6f01....
243-3.gitef67743....
B
urw-base35-d050000l-fonts
20170801-13.fc31
bouncycastle-pg
1.61-2.fc31
jasper-libs
2.0.16-1.fc32
perl-HTTP-Tiny
0.076-439.fc31
libXxf86vm
1.1.4-12.fc31
maven-enforcer-rules
1.4.1-11.fc31
jetty-server
9.4.19-2.v20190610.fc31
mcpp
2.7.2-24.fc31
urw-base35-z003-fonts
20170801-13.fc31
binutils
2.32-27.fc32
2.33.1-1.fc32
B
urw-base35-p052-fonts
20170801-13.fc31
maven-plugin-testing-harness
3.3.0-15.fc31
libtiff
4.0.10-6.fc31
perl-MIME-Base64
3.15-439.fc31
libXaw
1.0.13-13.fc31
javaewah
1.1.6-6.fc31
maven-enforcer-api
1.4.1-11.fc31
urw-base35-fonts
20170801-13.fc31
perl-PathTools
3.78-439.fc31
libICE
1.0.10-2.fc31
libXinerama
1.1.4-4.fc31
perl-Exporter
5.73-440.fc31
libXft
2.3.3-2.fc31
perl-Git
2.23.0-1.fc32
maven-settings
2.2.1-62.fc31
perl-Error
1:0.17028-1.fc32
jetty-security
9.4.19-2.v20190610.fc31
hawtjni-runtime
1.16-5.fc31
xorg-x11-server-utils
7.7-33.fc32
libmcpp
2.7.2-24.fc31
pango
1.44.6-1.fc32
perl-Pod-Perldoc
3.28.01-442.fc32
2019-10-14 07:42:14
Package resolution failed
  • Problem: package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-api), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-manager-plexus), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-bazaar), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-clearcase), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-cvsexe), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-gitexe), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-hg), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-perforce), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-starteam), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-svn-commons), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-svnexe), but none of the providers can be installed
    - package maven-scm-1.10.0-5.fc31.noarch requires mvn(org.eclipse.jgit:org.eclipse.jgit), but none of the providers can be installed
    - conflicting requests
    - nothing provides mvn(org.apache.sshd:sshd-core) needed by jgit-5.3.0-5.fc31.noarch
    - nothing provides mvn(org.apache.sshd:sshd-sftp) needed by jgit-5.3.0-5.fc31.noarch
    - nothing provides mvn(org.apache.sshd:sshd-sftp) needed by jgit-5.4.0-5.fc31.noarch
    - nothing provides mvn(org.apache.sshd:sshd-osgi) needed by jgit-5.4.0-5.fc31.noarch
    - nothing provides apache-sshd >= 1:2.2.0 needed by jgit-5.4.0-5.fc31.noarch
complete
2019-10-09 23:50:41
libstdc++
9.2.1-1.fc32
9.2.1-1.fc32.1
2
libgcc
9.2.1-1.fc32
9.2.1-1.fc32.1
2
libX11
1.6.8-3.fc31
1.6.9-1.fc32
2
glib2
2.62.1-1.fc32
2.63.0-1.fc32
2
librsvg2
2.46.0-2.fc32
2.46.1-1.fc32
2
gdk-pixbuf2
2.39.2-1.fc31
2.40.0-1.fc32
2
libwebp
1.0.3-2.fc31
1.0.3-3.fc32
2
glibc
2.30.9000-10.fc32
2.30.9000-11.fc32
2
glibc-common
2.30.9000-10.fc32
2.30.9000-11.fc32
3
glibc-minimal-langpack
2.30.9000-10.fc32
2.30.9000-11.fc32
3
gdk-pixbuf2-modules
2.39.2-1.fc31
2.40.0-1.fc32
3
libX11-common
1.6.8-3.fc31
1.6.9-1.fc32
3
openssh-clients
8.0p1-8.fc31.1
8.1p1-1.fc32
3
libgomp
9.2.1-1.fc32
9.2.1-1.fc32.1
4
jasper-libs
2.0.14-9.fc31
2.0.16-1.fc32
4
setup
2.13.3-2.fc31
2.13.6-1.fc32
4
sqlite-libs
3.29.0-2.fc31
3.30.0-1.fc32
4
openssh
8.0p1-8.fc31.1
8.1p1-1.fc32
4
info
6.7-1.fc32
6.7-2.fc32
B
Previous history